Bug 2065414 - singularity-3.8.7 is available
Summary: singularity-3.8.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-17 19:11 UTC by Dave Dykstra
Modified: 2022-03-29 16:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-29 16:43:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Dave Dykstra 2022-03-17 19:11:05 UTC
singularity-3.8.7 is available.  See https://github.com/apptainer/singularity/releases/tag/v3.8.7

Comment 1 Fedora Update System 2022-03-17 19:12:45 UTC
FEDORA-2022-c8bfec4aeb has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c8bfec4aeb

Comment 2 Fedora Update System 2022-03-17 19:20:04 UTC
FEDORA-2022-194845650e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-194845650e

Comment 3 Fedora Update System 2022-03-17 19:20:29 UTC
FEDORA-EPEL-2022-7c3cf7be02 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7c3cf7be02

Comment 4 Fedora Update System 2022-03-17 19:20:47 UTC
FEDORA-EPEL-2022-883ea2d302 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-883ea2d302

Comment 5 Fedora Update System 2022-03-17 19:21:11 UTC
FEDORA-EPEL-2022-0b1648bedb has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0b1648bedb

Comment 6 Fedora Update System 2022-03-18 15:53:18 UTC
FEDORA-2022-c8bfec4aeb has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c8bfec4aeb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c8bfec4aeb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-03-18 19:45:53 UTC
FEDORA-EPEL-2022-0b1648bedb has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0b1648bedb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-03-18 19:51:42 UTC
FEDORA-EPEL-2022-883ea2d302 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-883ea2d302

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-03-18 20:01:15 UTC
FEDORA-EPEL-2022-7c3cf7be02 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7c3cf7be02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-03-18 20:08:13 UTC
FEDORA-2022-194845650e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-194845650e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-194845650e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-03-25 23:15:52 UTC
FEDORA-2022-194845650e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-03-26 15:24:44 UTC
FEDORA-2022-c8bfec4aeb has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-03-29 02:01:20 UTC
FEDORA-EPEL-2022-7c3cf7be02 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-03-29 02:22:37 UTC
FEDORA-EPEL-2022-883ea2d302 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-03-29 02:52:03 UTC
FEDORA-EPEL-2022-0b1648bedb has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.